Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(5)

Issue 2758203003: Assign more granular bugs to remaining SPv2 animation test failures. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
7 months ago by wkorman
Modified:
7 months ago
Reviewers:
pdr.
CC:
blink-reviews, chromium-reviews
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Assign more granular bugs to remaining SPv2 animation test failures. BUG=674317 CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:linux_layout_tests_slimming_paint_v2 Review-Url: https://codereview.chromium.org/2758203003 Cr-Commit-Position: refs/heads/master@{#458280} Committed: https://chromium.googlesource.com/chromium/src/+/4b27b9c50ff50212f502eccdba7179650c1cd9db

Patch Set 1 #

Messages

Total messages: 15 (7 generated)
wkorman
No failure type change, just updated bug and reordered to group with same bug numbers.
7 months ago (2017-03-20 23:20:01 UTC) #2
pdr.
On 2017/03/20 at 23:20:01, wkorman wrote: > No failure type change, just updated bug and ...
7 months ago (2017-03-20 23:20:29 UTC) #3
pdr.
On 2017/03/20 at 23:20:29, pdr. wrote: > On 2017/03/20 at 23:20:01, wkorman wrote: > > ...
7 months ago (2017-03-20 23:20:54 UTC) #4
pdr.
On 2017/03/20 at 23:20:54, pdr. wrote: > On 2017/03/20 at 23:20:29, pdr. wrote: > > ...
7 months ago (2017-03-20 23:21:19 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2758203003/1
7 months ago (2017-03-20 23:28:35 UTC) #8
commit-bot: I haz the power
Try jobs failed on following builders: linux_layout_tests_slimming_paint_v2 on master.tryserver.chromium.linux (JOB_TIMED_OUT, no build URL)
7 months ago (2017-03-21 01:30:29 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2758203003/1
7 months ago (2017-03-21 01:31:19 UTC) #12
commit-bot: I haz the power
7 months ago (2017-03-21 02:15:27 UTC) #15
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/4b27b9c50ff50212f502eccdba71...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 81bcdb8aa